<?php
/*
	## Configuration ## 
	
	$dateFormatString => defines the way the date will be displayed
	
	## most common options ## : 
	d => day => 01 day with leading 0
	j => day => 1 day without leading 0
	l => day => Sunday full word  
	m => month => 01 month with leading 0
	n => month => 1 month without leading 0
	F => month => January full word
	Y => year => 2010 
	y => year => 10 short writing
	
	See http://php.net/manual/en/function.date.php for full list of options
	
	Examples: 
	F j. Y => January 21. 2010
	d.m.Y  => 21.01.2010
	
	
	$timeZoneString => defines the timezone you're living in (only needs change, if output doesn't bring exspected results)
	
	## See http://php.net/manual/en/timezones.php for timezone strings
*/

## Config these parameters ##
$dateFormatString = "l, m.Y";
$timeZoneString = "Europe/Berlin";
#############################

date_default_timezone_set($timeZoneString);
echo date($dateFormatString, time());
?>